	#main_banner {margin-top: 20px;}
	.row {position: relative; width: 1200px; margin: 0 auto;}
	.row::after {content: ''; clear: both; display: block;}

.mainBoard {margin-left:-25px;margin-right: 0;}
.event_list {
  width: calc(50% - 25px);
  height: 320px;
  float: left;
  margin-left: 25px;
}

.event_list div:nth-child(1) {
  height: 50px;
  width: 100%;
  color: #fff;
  line-height: 50px;
  font-size: 16px;
  padding:0 10px;
}

.event_list div:nth-child(1) span {
  padding-left: 10px;
}
.event_list div span.read_more {line-height: 50px;}

.event_list .read_more {
  float: right;
  color: #b8b8b8;
  font-size: 12px;
}
.event_list .read_more i { color:#e3bd88; }

.event_list .iconfont {
  vertical-align:top;
  font-size: 27px;
  position: relative;
  top: 1px;
  color: #b8b8b8;
}

.event_list div:nth-child(2) {
  width: 100%;
  height: 210px;
  background-color: #161616;
  padding: 15px 0;
  border-radius: 10px;
  overflow: hidden;
}

.event_list div:nth-child(2)>ul {
  padding-left: 18px;
  overflow: hidden;
  height: 185px;
}

.event_list div:nth-child(2)>ul>li {
  height: 30px;
  line-height: 30px;
  color: #e3bd88;
  /* list-style: disc; */
}
.event_list.noDot div:nth-child(2)>ul>li { list-style:none; }
.event_list div:nth-child(2)>ul>li a {color:#fff;font-size: 14px;}
.event_list div:nth-child(2)>ul>li a:hover { text-decoration: underline; color:#e3bd88; }
.event_list div:nth-child(2)>ul>li a .dot { color:#e3bd88; font-size:14px; margin-right:2px; }

.event_list div:nth-child(2)>ul>li a .iconfont {
  float: right;
  font-size: 12px;
  padding-right: 15px;
  color: #52565e;
  display: none;
}
.event_list.noDot div:nth-child(2)>ul>li a span.yellow{ color:#e3bd88; }
.event_list div:nth-child(2)>ul>li a:last-child {
  float: right;
  font-size: 12px;
  padding-right: 15px;
}

.event_list div:nth-child(2)>ul>li a:nth-child(1):hover {
  color: #e3bd88;
  text-decoration: underline;
}


.flex{
  display:flex;
}

.flex-jc-c{
  justify-content:center;
}
.con{
  max-width:1200px;
  margin:0 auto;
  border:solid red;
}

.article-board-box{
  position:relative;
  border:solid red;
}
.slide_wrapper{
  position:relative;
  width:1200px;
  margin:0 auto;
  height:200px;
  overflow:hidden
}

.slides, .slides2{
  position:absolute;
  left:0;
  top:0;
  transition:left 0.5s ease-out;
}

.slides li:not(:last-child){
  justify-content:flex-start;
  margin-right:35px;
}

.slides2 li:not(:last-child){
  justify-content:flex-start;
  margin-right:35px;
}


.controls{
  text-align:center;
}

.controls span{
  z-index:2;
  position:absolute;
  top:50%;
  transform:translateY(-50%);
}

.controls>.prev{
  right:calc(100% - 20px);
}

.controls>.next{
  left:calc(100% - 20px);
}

.controls>.prev2{
  right:calc(100% - 20px);
}

.controls>.next2{
  left:calc(100% - 20px);
}

.ha{
  width:50px;
}

.layerMask {width:1206px; height:600px; position:absolute; left:50%; top:150px; margin-left:-603px; z-index:999;}
.layerPopup {position:absolute; top:164px; margin:1px; min-width:300px; }